Subject: Re: Looking for Best 860xx/RPX development boards

From: Dan Malek <[email-masked]>
Date: Tue, 28 Mar 2000 18:11:53 -0500

Rodney Davies wrote:

> I want to move to the 860 with _a_ board (Embedded Planet), but am unsure of
> which board/config of theirs I should obtain...RPXLite, Classic etc etc??
> Could someone please provide an indication of levels of
> success/reliability/failures they have had with various 860's and boards??

The Embedded Planet boards are all production ready boards, not
referece platforms.  They are high quality and are also available with
all industrial grade components and tested to those standards.  They
are intended to be sold in high volumes, not single quantities.

The RPX Lite and Lite Credit Card models are either 850 or 823.  The
Classic, Classic Low Fat, and Classic Credit card are all 860 variants.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/